The atmos-dimensional-tf package

[Tags:bsd3, deprecated, library]
Deprecated. in favor of atmos

1976 US Standard Atmosphere with dimensions from dimensional-tf package.

This is a thin wrapper on top of the atmos package.

I recommend using the atmos-dimensional package instead of this until atmos-dimensional-tf is more stable.


Versions, 0.1.1, 0.1.2
Dependencies atmos (>=0.1), base (==4.*), dimensional-tf (>=0.1.1) [details]
License BSD3
Author Greg Horn
Stability Unknown
Category Science
Source repository head: git clone git://
Uploaded Sat Aug 16 12:55:00 UTC 2014 by GregHorn
Distributions NixOS:0.1.2
Downloads 719 total (10 in the last 30 days)
0 []
Status Docs available [build log]
Successful builds reported [all 1 reports]




Maintainer's Corner

For package maintainers and hackage trustees